<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE preferences SYSTEM "http://java.sun.com/dtd/preferences.dtd">
<preferences EXTERNAL_XML_VERSION="1.0">
  <root type="user">
    <map/>
    <node name="net">
      <map/>
      <node name="filebot">
        <map>
          <entry key="getting.started" value="1"/>
        </map>
        <node name="ui">
          <map>
            <entry key="window.width" value="1060"/>
            <entry key="window.height" value="650"/>
            <entry key="window.x" value="120"/>
            <entry key="window.y" value="80"/>
          </map>
          <node name="rename">
            <map>
              <entry key="rename.language" value="de"/>
              <entry key="rename.episode.order" value="Airdate"/>
              <entry key="rename.last.format.state" value="Episode"/>
              <entry key="rename.format.episode" value="{n} - {s00e00} - {t}"/>
              <entry key="rename.match.mode" value="Opportunistic"/>
            </map>
            <node name="format.recent.episode">
              <map>
                <entry key="0" value="{n} - {s00e00} - {t}"/>
              </map>
            </node>
            <node name="presets">
              <map/>
            </node>
          </node>
        </node>
      </node>
    </node>
  </root>
</preferences>
